MAGICMAZE(6)

NAME
magicmaze - simple monster-bashing game

SYNOPSIS
magicmaze [options]

DESCRIPTION
This manual page documents briefly the magicmaze command.

magicmaze is a simple and low-tech monster-bashing maze game. It was originally inspired by playing Gauntlet II on the Atari ST.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-D, --savedir dir
    Specify the directory for the saved game. The default is $HOME/.magicmaze

-f, --fullscreen
    Start in full-screen mode.

-h, --help
    Show summary of options.

-j, --joystick [#]
    Enable joystick mode, optionally specifying which joystick to use.

-L, --loadgame
    Load and continue playing saved game.

-l, --level 1-10
    Start on a particular level.

-S, --nosound
    Disables the sound output.

-s, --scale 1-5
    Specify graphical resolution scaling.

-v, --volume 1-10
    Set the volume of the sound.

AUTHOR
magicmaze was written by Kent Dahl <kentda@pvv.org>.

This manual page was written by Joe Nahmias <jello@debian.org>, for the Debian project (but may be used by others).